Description: rationalization -- clean up
 Straightforward clean up.
 This patch is meant to be submitted to the upstream maintainer.
Origin: vendor, Debian
Author: Jerome Benoit <calculus@rezozer.net>
Last-Update: 2014-10-20

--- a/docs/Makefile
+++ b/docs/Makefile
@@ -6,7 +6,6 @@
 DVIPS=dvips
 LATEX2HTML=latex2html
 PDFLATEX=pdflatex
-DISTILLER=distiller
 MAKEINDEX=makeindex
 
 default:
@@ -25,8 +24,8 @@
 
 html: tachyon.html
 
-tachyon.html : 
-	rm -rf ./tachyon
+tachyon.html :
+	rm -rf tachyon
 	$(LATEX2HTML) \
 		-local_icons \
 		-split 5 \
@@ -38,12 +37,8 @@
 		-up_title "photonlimited.com, home of Tachyon" \
 		tachyon
 
-#	tar -cvf - tachyon | gzip > tachyon.html.tar.gz
-#	rm -rf ./tachyon
-
-
 tachyon.ps : tachyon.dvi
-	$(DVIPS) tachyon.dvi -o tachyon.ps 
+	$(DVIPS) tachyon.dvi -o tachyon.ps
 
 tachyon.dvi :
 	$(LATEX) tachyon
